squeeze + kde3.5 en français

Le
Bruno
Bonsoir à tous,

J'installe une squeeze et cela fonctionne plutot bien
mais apt-get install kde-i18n-fr n'existe pas et je n'ai pas d'autres
langues que l'anglais, comment franciser kde avec squeeze ?

En attendant de vous lire
cordialement A+

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
thveillon.debian
Le #19241321
Bruno a écrit :
Bonsoir à tous,

J'installe une squeeze et cela fonctionne plutot bien
mais apt-get install kde-i18n-fr n'existe pas et je n'ai pas d'autres
langues que l'anglais, comment franciser kde avec squeeze ?

En attendant de vous lire
cordialement A+



Salut,

le paquet "kde-i18n-fr" n'est plus disponible que dans "stable".

http://packages.debian.org/lenny/kde-i18n-fr

Chez moi en Squeeze il est passé en "local ou obsolète" ainsi que
plusieurs autres paquets kde3... Il semble que l'on pousse gentiment
vers la sortie "l'ancêtre" pour faire la place à KDE4.

Tom

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Bruno
Le #19249901
thveillon.debian a écrit :
Bruno a écrit :
Bonsoir à tous,

J'installe une squeeze et cela fonctionne plutot bien
mais apt-get install kde-i18n-fr n'existe pas et je n'ai pas d'autres
langues que l'anglais, comment franciser kde avec squeeze ?

En attendant de vous lire
cordialement A+



Salut,

le paquet "kde-i18n-fr" n'est plus disponible que dans "stable".

http://packages.debian.org/lenny/kde-i18n-fr

Chez moi en Squeeze il est passé en "local ou obsolète" ainsi que
plusieurs autres paquets kde3... Il semble que l'on pousse gentiment
vers la sortie "l'ancêtre" pour faire la place à KDE4.

Tom



Ok, mais alors comment installer KDE4 avec Squeeze ?

Bruno

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Gilles Mocellin
Le #19250321
--QKdGvSO+nmPlgiQ/
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Sat, May 02, 2009 at 10:53:27PM +0200, Bruno wrote:
thveillon.debian a écrit :
Bruno a écrit :
Bonsoir à tous,

J'installe une squeeze et cela fonctionne plutot bien
mais apt-get install kde-i18n-fr n'existe pas et je n'ai pas d'autres
langues que l'anglais, comment franciser kde avec squeeze ?

En attendant de vous lire
cordialement A+



Salut,

le paquet "kde-i18n-fr" n'est plus disponible que dans "stable".

http://packages.debian.org/lenny/kde-i18n-fr

Chez moi en Squeeze il est passé en "local ou obsolète" ainsi que
plusieurs autres paquets kde3... Il semble que l'on pousse gentiment
vers la sortie "l'ancêtre" pour faire la place à KDE4.

Tom



Ok, mais alors comment installer KDE4 avec Squeeze ?



Ah ! Testing...

Il va falloir attendre que les packages migrent depuis Sid.
Ou passer en Sid...

--QKdGvSO+nmPlgiQ/
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkn8x7gACgkQDltnDmLJYdAyhQCglF1wD4Utn6tYQTv5YZ9EQzj7
D88AoIZ2dksosJVbz7IzMQo5ahAgpqLh
ë8M
-----END PGP SIGNATURE-----

--QKdGvSO+nmPlgiQ/--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Gilles Mocellin
Le #19250881
--7JfCtLOvnd9MIVvH
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

On Fri, May 01, 2009 at 10:48:01PM +0100, thveillon.debian wrote:
Bruno a écrit :
> Bonsoir à tous,
>
> J'installe une squeeze et cela fonctionne plutot bien
> mais apt-get install kde-i18n-fr n'existe pas et je n'ai pas d'autres
> langues que l'anglais, comment franciser kde avec squeeze ?
>
> En attendant de vous lire
> cordialement A+
>
Salut,

le paquet "kde-i18n-fr" n'est plus disponible que dans "stable".

http://packages.debian.org/lenny/kde-i18n-fr

Chez moi en Squeeze il est passé en "local ou obsolète" ainsi que
plusieurs autres paquets kde3... Il semble que l'on pousse gentiment
vers la sortie "l'ancêtre" pour faire la place à KDE4.



En effet, le paquet de traduction de kde4 est kde-l10n-fr.

Pour info :
i18n = Internationalisation = i + 18 caractères + n
l10n = Localisation = l + 10 caractères + n
:-)

--7JfCtLOvnd9MIVvH
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkn8n8kACgkQDltnDmLJYdAd9gCfYte0wI7GBbTLnTzQCBqGZujL
jSIAoITYl9wuX1uUbbq+I5o/epHwifwh
=tXXF
-----END PGP SIGNATURE-----

--7JfCtLOvnd9MIVvH--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme